# Uses of Class
org.eclipse.pde.core.plugin.ModelEntry

Packages that use ModelEntry
Package
Description
org.eclipse.pde.core.plugin
Application programming interfaces for working with PDE's model of plug-ins.

## Uses of ModelEntry in org.eclipse.pde.core.plugin

Methods in org.eclipse.pde.core.plugin that return ModelEntry
Modifier and Type
Method
Description
`static ModelEntry`
PluginRegistry.`findEntry(String id)`
Returns a model entry containing all workspace and target plug-ins by the given ID